using System.ComponentModel;
using VeterinaryDataModels.Models;

namespace VeterinaryContracts.ViewModels
{
    public class OwnerViewModel : IOwnerModel
	{
		public int Id { get; set; }
		[DisplayName("ФИО хозяина")]
		public string OwnerFIO { get; set; } = string.Empty;
		[DisplayName("Логин (эл. почта)")]
		public string Login { get; set; } = string.Empty;
		[DisplayName("Пароль")]
		public string Password { get; set; } = string.Empty;
	}
}
